<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>object_collision_estimator</name>
  <version>0.0.1</version>
  <description>Detect possible collisions and modify local path to avoid them.</description>
  <maintainer email="liyou.zhou@arm.com">Liyou Zhou</maintainer>
  <license>Apache 2.0</license>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>
  <buildtool_depend>autoware_auto_cmake</buildtool_depend>

  <depend>autoware_auto_geometry</depend>
  <depend>motion_common</depend>

  <test_depend>ament_cmake_gtest</test_depend>
  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <build_depend>motion_testing</build_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
